header .logo {height: 55px;}
@media (max-width: 992px) {header .logo {height: 30px;}}
:root {--body-bg:rgb(255, 255, 255);--bs-body-bg:rgb(255, 255, 255); --bg-header-bg:rgb(228, 200, 132);--bs-bg-header-bg:rgb(228, 200, 132); --bg-footer-bg:rgb(228, 200,132);--bs-bg-footer-bg:rgb(228, 200,132); --menu-bg:rgb(33, 33, 33);--bs-menu-bg:rgb(33, 33, 33); --primary:#E6A359;--bs-primary:#E6A359; --secondary:#F5F5F5;--bs-secondary:#F5F5F5; --main-content:rgb(255, 255, 255);--bs-main-content:rgb(255, 255, 255); --border-color:rgb(239, 239, 239);--bs-border-color:rgb(239, 239, 239); --body-text:#212121;--bs-body-text:#212121; --bg-header-text:#000000;--bs-bg-header-text:#000000; --bg-footer-text:#240000;--bs-bg-footer-text:#240000; --menu-text:#FFFFFF;--bs-menu-text:#FFFFFF; --primary-text:#FFFFFF;--bs-primary-text:#FFFFFF; --secondary-text:#212121;--bs-secondary-text:#212121; --link-color:#212121;--bs-link-color:#212121; --link-hover-color:rgb(253, 190, 0);--bs-link-hover-color:rgb(253, 190, 0); --primary-10:#E6A3591a;--bs-primary-10:#E6A3591a; --primary-20:#E6A35933;--bs-primary-20:#E6A35933; --primary-30:#E6A35942;--bs-primary-30:#E6A35942; --primary-40:#E6A35966;--bs-primary-40:#E6A35966; --primary-50:#E6A35980;--bs-primary-50:#E6A35980; --primary-60:#E6A35999;--bs-primary-60:#E6A35999; --primary-70:#E6A359b3;--bs-primary-70:#E6A359b3; --primary-80:#E6A359cc;--bs-primary-80:#E6A359cc; --primary-90:#E6A359e6;--bs-primary-90:#E6A359e6; --secondary-10:#F5F5F51a;--bs-secondary-10:#F5F5F51a; --secondary-20:#F5F5F533;--bs-secondary-20:#F5F5F533; --secondary-30:#F5F5F542;--bs-secondary-30:#F5F5F542; --secondary-40:#F5F5F566;--bs-secondary-40:#F5F5F566; --secondary-50:#F5F5F580;--bs-secondary-50:#F5F5F580; --secondary-60:#F5F5F599;--bs-secondary-60:#F5F5F599; --secondary-70:#F5F5F5b3;--bs-secondary-70:#F5F5F5b3; --secondary-80:#F5F5F5cc;--bs-secondary-80:#F5F5F5cc; --secondary-90:#F5F5F5e6;--bs-secondary-90:#F5F5F5e6; }
.header-first-row{
     padding-bottom: 5px!important;
    padding-top: 5px!important;
}

.product-page .grid .product-list-item .product-item-footer .card-title, .product-page .list .product-list-item .product-item-footer .card-title {
    white-space: normal;
}

.product-page .grid .product-list-item .product-item-header img, .product-page .list .product-list-item .product-item-header img {
     max-height:240px;
}


.product-page{
  max-width: 1326px;
    margin: auto;
      padding: 0px 0.75rem;
}

.payment-methods img{
  display:none;
}

.bg-header {
    padding: 0!important;
}
@media (min-width: 992px){

.product-page .view .product-right-column {
    min-height: 497px;
    margin-bottom: 48px;
}
  
}

.js-cookie-consent{
  
  display:none;
    
}

.count_info{
  display:none;
}
.orders-active-page .product-cart-price {
    font-size: 0.95rem;
    font-weight: 500;
}
.orders-active-page .product-cart-total {
    font-size: 1rem;
    font-weight: 500;
}
@media (max-width: 992px) {
	 .orders-active-page .product-cart-price {
        font-size: 0.83rem;
    }
  .orders-active-page .product-cart-total {
        font-size: 0.83rem;
    }
}
.siteLoaded {
    display:block !important;
    opacity:1 !important;
    transition: opacity 0.5s ease;
}

